using Siger.Middlelayer.Utility.ExcelImport;

namespace Siger.Middlelayer.Utility.ImportEntities
{
    public class ImportBasketlist : ImportBase
    {
        [ExcelColumn("序号")]
        [DonnetValidate]
        [DonnetCreate]
        public int No { get; set; }
        [ExcelColumn("产品编号")]
        public string ProductId { get; set; }

        [ExcelColumn("产品名称")]
        public string ProductName { get; set; }
        [ExcelColumn("产品型号")]
        public string ProductType { get; set; }
        [ExcelColumn("订单号")]
        public string OrderNum { get; set; }
        [ExcelColumn("工单号")]
        public string WrokCode { get; set; }

        [ExcelColumn("料框")]
        public string BasketNo { get; set; }

        [ExcelColumn("数量")]
        public int Count { get; set; }


    }
}
